@charset "UTF-8";
/* =====================
  MV
===================== */
.mv .mv-inner {
  background-image: url('/assets/image/policy/mv.png');
}
/* =====================
  SDGs(持続可能な開発目標)とは
===================== */
.policy {
  padding-top: 71px;
  padding-bottom: 230px;
}
.policy .policy-wrap {
  width: 1060px;
  margin-inline: auto;
}
.policy .policy-wrap .policy-unit p {
  font-size: 15px;
  line-height: 1.73;
}
.policy .policy-wrap .policy-unit ul {
  font-size: 15px;
  line-height: 1.73;
}
.policy .policy-wrap .policy-unit + .policy-unit {
  margin-top: 30px;
}
.policy .policy-wrap .policy-unit:nth-of-type(2) {
  margin-top: 49px;
}
.policy .policy-wrap .policy-unit > h2 {
  color: #000;
  font-size: 20px;
  letter-spacing: 0.06em;
  line-height: 2;
  position: relative;
  padding-bottom: 10px;
}
.policy .policy-wrap .policy-unit > h2::before {
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background-color: #cfcfcf;
  position: absolute;
  bottom: 1.5px;
  left: 0;
}
.policy .policy-wrap .policy-unit > h2::after {
  content: '';
  display: block;
  width: 50px;
  height: 3px;
  background-color: var(--green);
  position: absolute;
  bottom: 0;
  left: 0;
}
.policy .policy-wrap .policy-unit > p {
  margin-top: 14px;
}
.policy .policy-wrap .policy-unit:first-of-type > p {
  letter-spacing: -0.01em;
}
.policy .policy-wrap .policy-unit ul li h3 {
  font-size: 18px;
  line-height: 2.22;
  letter-spacing: 0.06em;
  color: var(--green);
}
.policy .policy-wrap .policy-unit > ul > li {
  margin-top: 30px;
}
.policy .policy-wrap .policy-unit h4 {
  font-size: 16px;
  line-height: 1.75;
  margin-top: 36px;
}
.policy .policy-wrap .policy-unit table {
  font-size: 15px;
  width: 100%;
  margin-top: 9px;
}
.policy .policy-wrap .policy-unit table th {
  width: 170px;
  border: solid 1px #d9d9d9;
  background-color: #fafafa;
  padding-block: 9.5px;
  padding-left: 21px;
}
.policy .policy-wrap .policy-unit table td {
  width: 891px;
  border: solid 1px #d9d9d9;
  padding-block: 9.5px;
  padding-left: 27px;
}
